RK-J - Task #2826

Changes based on changed background for learn/videos
01/17/2023 09:47 AM - Ram Kordale

Status: Closed Start date: 01/17/2023
Priority: Urgent Due date: 01/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Please use image at https://drive.google.com/drive/u/1/folders/1wSHBek9aJq7MVpOdMcZgf TTKnAGZX0Hm

History

#1 - 01/17/2023 09:56 AM - Ayush Khandelwal

- Due date set to 01/17/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 1.50 h

#2 - 01/17/2023 10:21 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 01/18/2023 09:05 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01/18/2023 09:06 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 01/23/2023 11:56 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
